Subject: square one
From: [email-masked] (Ted & Terry Erlwein)

4 Sep 1997 10:34:05 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

I recently got a book about learning C++ which had your compiler in it.
I was then instructed to download B-18. After doing that and running
cdk.exe, I modified my autoexec.bat file and then attempted to restart
Win95. After a little while, I get a message that it cannot find win.com
and can't continue loading Windows.

Your readme and FAQ sheets aren't much help for people like me who are
trying to start from scratch and know nothing.

Is there something fundamentally basic that I am doing wrong?

Thank you, Ted Erlwein
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".